<section class="home-section home-news">
  <div class="container">
    <h3 class="section-title"><?php _e('News','blanka') ?></h3>
  </div>

    <?php
    $news_args = array(
      'post_type'=>'post',
      'posts_per_page'  => 8
    );
    $news_posts = new WP_Query($news_args);
    if ($news_posts->have_posts()) :
      echo '<div class="container">';
        while($news_posts->have_posts()) : $news_posts->the_post();
          get_template_part('inc/teaser/_teaser', 'post');
        endwhile;
      echo '</div><!--container-->';
    endif;
    wp_reset_query();?>
</section><!--home-section-->
